package com.unis.model;


/**
 * 包名: com.bskapp.model
 * 类名: DataCallBack
 * 作用描述:
 * 创建人: mQ
 * 创建时间: 2020/7/15 10:54
 * 更新人:
 * 更新时间: 2020/7/15 10:54
 * 更新说明:
 * 版本号: 1.0
 */
public abstract class DataCallback<T> {
    public abstract void onSuccess(T data);

    public void onError(String error) {
    }
}
